跳转到主要内容
POST
/
v1
/
engines
/
{model}
/
embeddings
Native Gemini Format
curl --request POST \
  --url https://utoken-test.uuzu.com/v1/engines/{model}/embeddings \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "model": "<string>",
  "input": "<string>",
  "encoding_format": "float",
  "dimensions": 123
}
'
{
  "object": "<string>",
  "data": [
    {
      "object": "<string>",
      "index": 123,
      "embedding": [
        123
      ]
    }
  ],
  "model": "<string>",
  "usage": {
    "prompt_tokens": 123,
    "total_tokens": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.utoken.wgame-hk.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Use Bearer Token authentication Format: Authorization: Bearer sk-xxxxxx

路径参数

model
string
必填

Model/Engine ID

请求体

application/json
model
string
必填
示例:

"text-embedding-ada-002"

input
必填

Text to embed

encoding_format
enum<string>
默认值:float
可用选项:
float,
base64
dimensions
integer

Output vector dimensions

响应

200 - application/json

Success - Embedding Created

object
string
示例:

"list"

data
object[]
model
string
usage
object